/* Health Library Single Wrap Start */
.health-library-single-wrap{
    margin-bottom: 100px;
}

.health-library-page-header{
    text-align: center;
    max-width: 1030px;
    margin: 0 auto 60px;
}
.health-library-page-header :last-child{
    margin-bottom: 0;
}
.health-library-page-header .small-title {
    margin-left: auto;
    margin-right: auto;
}
.health-library-content .container{
    padding: 0;
}
.health-library-content section:last-child{
    margin: 0;
    padding: 0;
}
.health-library-content .full-width-video-wrap {
    margin-top: 0;
}
.health-library-content .full-width-video [class*=col-] {
    width: 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

.left-side-bar {
    padding-bottom: 0px;
    position: -webkit-sticky;
    position: sticky;
    top: 100px;
}
.sidebar-menu h4{
    margin-bottom: 12px;
}
.sidebar-menu ul li:not(:last-child){
    margin-bottom: 12px;
}
.sidebar-menu ul li a{
    font-size: 15px;
    color: var(--new-black);
    font-family: var(--font-body);
    font-style: normal;
    font-weight: 500;
    line-height: 21px; /* 140% */
}
.sidebar-menu ul li a:hover,
.sidebar-menu ul li.active a{
    color: var(--primary-red);
}
.sidebar-menu ul li.active a{
    padding-left: 15px;
}

.single-custom-select{
    display: none;
}

.related-resources-wrap{
    padding: 100px 0;
}
.related-resources-wrap .related-header{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.related-resources-wrap .related-header h2{
    margin-bottom: 0;
}
.related-resources-wrap .related-header{
    margin-bottom: 35px;
}

.single-back-arrow{
    margin-bottom: 45px;
}
.single-back-arrow a{
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: 21px; /* 140% */
    font-family: var(--font-body);
    color: var(--primary-red);
    display: flex;
    align-items: center;
}
.single-back-arrow a::before{
    background-image: url(../images/icons/slider_arrow_left.svg);
    background-repeat: no-repeat;
    background-size: 100%;
    content: "";
    display: inline-block;
    width: 34px;
    height: 34px;
    margin-right: 15px;
    position: relative;
    border-radius: 50%;
    top: 0;
    background-color: var(--primary-red);
    transition: var(--transition);
    background-size: 9px;
    background-position: 11px center;
}
.single-back-arrow a:hover::before{
    background-color: var(--red-hover);
}
/* Health Library Single Wrap End */